Subject: [NEXTEL-1] Nextel asks court to bar Verizon from using 'push' wording

From: [email-masked]
Date: Thu, 21 Aug 2003 04:04:13 -0400

Thursday, August 21, 2003
Nextel asks court to bar Verizon from using 'push' wording
By Tom Giles / Bloomberg News

Nextel Communications Inc., the
fifth- largest U.S. mobile-phone
company, asked a federal court to
block Verizon Wireless from using
a phrase to which Nextel says it
has an exclusive right.

Nextel, based in Reston, Virginia, wants a U.S. judge in
Wilmington, Delaware to forbid Verizon Wireless, the biggest U.S.
mobile-phone carrier, from using the phrase "Push to Talk" or the
acronym PTT to describe a combined walkie-talkie and mobile-
phone.

The request extends a battle between Verizon and Nextel over a
product, popular among businesses, that Nextel dominated for
more than a decade. Verizon Wireless, based in Bedminster, New
Jersey, this week started selling its own version of the service,
which lets customers speak to each other or groups of users by
pressing a button, rather than dialing a number.

"Verizon is engaging in unfair competition by appropriating Nextel's
service marks Push to Talk and PTT, trading on Nextel's hard-won
goodwill, and trying to pass off its walkie-talkie service as affiliated
and inter-operable with Nextel's service," Nextel said in court
papers filed in Wilmington.

Verizon has asked a judge to rule that Push to Talk is a generic
phrase not worthy of trademark protection. Nextel was approved
by the U.S. Patent and Trademark Office to get a trademark for
the phrase in April. Before the trademark is granted, the office will
weigh objections by other parties.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/